Index: packages.ent
===================================================================
--- packages.ent	(revision 105d91d9d385498c728d38065acccb43fad5ab10)
+++ packages.ent	(revision 2ed4b452d0991f249aa7ea77a272ad8ad5f2d97d)
@@ -13,6 +13,6 @@
 <!ENTITY autoconf-md5 "7565809ed801bb5726da0631ceab3699">
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
-<!ENTITY autoconf-ch6-du "14.3 MB testsuite included">
-<!ENTITY autoconf-ch6-sbu "less than 0.1 SBU">
+<!ENTITY autoconf-ch6-du "12.4 MB testsuite included">
+<!ENTITY autoconf-ch6-sbu "4.0 SBU testsuite included">
 
 <!ENTITY automake-version "1.11">
@@ -21,6 +21,6 @@
 <!ENTITY automake-md5 "4db4efe027e26b33930a7e151de19d0f">
 <!ENTITY automake-home "&gnu-software;automake/">
-<!ENTITY automake-ch6-du "7.9 MB">
-<!ENTITY automake-ch6-sbu "less than 0.1 SBU">
+<!ENTITY automake-ch6-du "28.8 MB testsuite included">
+<!ENTITY automake-ch6-sbu "14.0 SBU testsuite included">
 
 <!ENTITY bash-version "4.0">
@@ -29,8 +29,8 @@
 <!ENTITY bash-md5 "a90a1b5a6db4838483f05438e05e8eb9">
 <!ENTITY bash-home "&gnu-software;bash/">
-<!ENTITY bash-ch5-du "22 MB">
+<!ENTITY bash-ch5-du "36 MB">
 <!ENTITY bash-ch5-sbu "0.4 SBU">
-<!ENTITY bash-ch6-du "25.8 MB">
-<!ENTITY bash-ch6-sbu "0.4 SBU">
+<!ENTITY bash-ch6-du "34.6 MB">
+<!ENTITY bash-ch6-sbu "0.9 SBU">
 
 <!ENTITY binutils-version "2.19.1">
@@ -41,8 +41,8 @@
 <!ENTITY binutils-ch5p1-du "213 MB">
 <!ENTITY binutils-ch5p1-sbu "1 SBU">
-<!ENTITY binutils-ch5p2-du "177 MB">
-<!ENTITY binutils-ch5p2-sbu "1 SBU">
-<!ENTITY binutils-ch6-du "186 MB testsuite included">
-<!ENTITY binutils-ch6-sbu "1.7 SBU testsuite included">
+<!ENTITY binutils-ch5p2-du "259 MB">
+<!ENTITY binutils-ch5p2-sbu "1.1 SBU">
+<!ENTITY binutils-ch6-du "222 MB testsuite included">
+<!ENTITY binutils-ch6-sbu "2.0 SBU testsuite included">
 
 <!ENTITY bison-version "2.4.1">
@@ -55,6 +55,6 @@
 <!ENTITY bison-ch5-sbu "">
 -->
-<!ENTITY bison-ch6-du "12.3 MB">
-<!ENTITY bison-ch6-sbu "0.2 SBU">
+<!ENTITY bison-ch6-du "19.2 MB">
+<!ENTITY bison-ch6-sbu "0.9 SBU">
 
 <!ENTITY bzip2-version "1.0.5">
@@ -65,5 +65,5 @@
 <!ENTITY bzip2-ch5-du "4.8 MB">
 <!ENTITY bzip2-ch5-sbu "less than 0.1 SBU">
-<!ENTITY bzip2-ch6-du "6.5 MB">
+<!ENTITY bzip2-ch6-du "6.4 MB">
 <!ENTITY bzip2-ch6-sbu "less than 0.1 SBU">
 
@@ -73,8 +73,8 @@
 <!ENTITY coreutils-md5 "c52f4f64dda9a245c38e74c09fdd86d2">
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
-<!ENTITY coreutils-ch5-du "83 MB">
+<!ENTITY coreutils-ch5-du "88 MB">
 <!ENTITY coreutils-ch5-sbu "0.7 SBU">
-<!ENTITY coreutils-ch6-du "89 MB testsuite included">
-<!ENTITY coreutils-ch6-sbu "1.7 SBU testsuite included">
+<!ENTITY coreutils-ch6-du "98 MB testsuite included">
+<!ENTITY coreutils-ch6-sbu "2.4 SBU testsuite included">
 
 <!ENTITY db-version "4.7.25">
@@ -83,6 +83,6 @@
 <!ENTITY db-md5 "ec2b87e833779681a0c3a814aa71359e">
 <!ENTITY db-home "http://www.oracle.com/technology/software/products/berkeley-db/index.html">
-<!ENTITY db-ch6-du "120 MB">
-<!ENTITY db-ch6-sbu "1.9 SBU">
+<!ENTITY db-ch6-du "113 MB">
+<!ENTITY db-ch6-sbu "1.5 SBU">
 
 <!ENTITY dejagnu-version "1.4.4">
@@ -91,5 +91,5 @@
 <!ENTITY dejagnu-md5 "053f18fd5d00873de365413cab17a666">
 <!ENTITY dejagnu-home "&gnu-software;dejagnu/">
-<!ENTITY dejagnu-ch5-du "6.2 MB">
+<!ENTITY dejagnu-ch5-du "6.1 MB">
 <!ENTITY dejagnu-ch5-sbu "less than 0.1 SBU">
 
@@ -99,5 +99,5 @@
 <!ENTITY diffutils-md5 "71f9c5ae19b60608f6c7f162da86a428">
 <!ENTITY diffutils-home "&gnu-software;diffutils/">
-<!ENTITY diffutils-ch5-du "6.2 MB">
+<!ENTITY diffutils-ch5-du "6.1 MB">
 <!ENTITY diffutils-ch5-sbu "0.1 SBU">
 <!ENTITY diffutils-ch6-du "6.3 MB">
@@ -112,8 +112,8 @@
 <!ENTITY e2fsprogs-md5 "e218df6c84fc17c1126d31de9472a76c">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
-<!ENTITY e2fsprogs-ch5-du "37 MB">
-<!ENTITY e2fsprogs-ch5-sbu "0.4 SBU">
-<!ENTITY e2fsprogs-ch6-du "54 MB testsuite included">
-<!ENTITY e2fsprogs-ch6-sbu "0.7 SBU testsuite included">
+<!ENTITY e2fsprogs-ch5-du "38 MB">
+<!ENTITY e2fsprogs-ch5-sbu "0.3 SBU">
+<!ENTITY e2fsprogs-ch6-du "44 MB testsuite included">
+<!ENTITY e2fsprogs-ch6-sbu "0.6 SBU testsuite included">
 
 <!ENTITY expect-version "5.43.0">
@@ -123,5 +123,5 @@
 <!ENTITY expect-md5 "43e1dc0e0bc9492cf2e1a6f59f276bc3">
 <!ENTITY expect-home "http://expect.nist.gov/">
-<!ENTITY expect-ch5-du "4 MB">
+<!ENTITY expect-ch5-du "4.1 MB">
 <!ENTITY expect-ch5-sbu "0.1 SBU">
 
@@ -131,5 +131,5 @@
 <!ENTITY file-md5 "fd0b4ce55a756151629e06eaa3411e0c">
 <!ENTITY file-home "http://www.darwinsys.com/file/">
-<!ENTITY file-ch6-du "8.9 MB">
+<!ENTITY file-ch6-du "9.5 MB">
 <!ENTITY file-ch6-sbu "0.1 SBU">
 
@@ -140,5 +140,5 @@
 <!ENTITY findutils-home "&gnu-software;findutils/">
 <!ENTITY findutils-ch5-du "20 MB">
-<!ENTITY findutils-ch5-sbu "0.3 SBU">
+<!ENTITY findutils-ch5-sbu "0.2 SBU">
 <!ENTITY findutils-ch6-du "22 MB">
 <!ENTITY findutils-ch6-sbu "0.4 SBU">
@@ -154,5 +154,5 @@
 -->
 <!ENTITY flex-ch6-du "28 MB testsuite included">
-<!ENTITY flex-ch6-sbu "0.2 SBU">
+<!ENTITY flex-ch6-sbu "0.6 SBU testsuite included">
 
 <!ENTITY gawk-version "3.1.6">
@@ -162,7 +162,7 @@
 <!ENTITY gawk-home "&gnu-software;gawk/">
 <!ENTITY gawk-ch5-du "19 MB">
-<!ENTITY gawk-ch5-sbu "0.3 SBU">
-<!ENTITY gawk-ch6-du "21 MB">
-<!ENTITY gawk-ch6-sbu "0.3 SBU">
+<!ENTITY gawk-ch5-sbu "0.2 SBU">
+<!ENTITY gawk-ch6-du "19 MB">
+<!ENTITY gawk-ch6-sbu "0.2 SBU">
 
 <!ENTITY gcc-version "4.4.0">
@@ -171,10 +171,10 @@
 <!ENTITY gcc-md5 "cf5d787bee57f38168b74d65a7c0e6fd">
 <!ENTITY gcc-home "http://gcc.gnu.org/">
-<!ENTITY gcc-ch5p1-du "1.1 GB">
-<!ENTITY gcc-ch5p1-sbu "22 SBU">
-<!ENTITY gcc-ch5p2-du "865 MB">
-<!ENTITY gcc-ch5p2-sbu "6.5 SBU">
+<!ENTITY gcc-ch5p1-du "819 MB">
+<!ENTITY gcc-ch5p1-sbu "5.0 SBU">
+<!ENTITY gcc-ch5p2-du "1003 MB">
+<!ENTITY gcc-ch5p2-sbu "7.5 SBU">
 <!ENTITY gcc-ch6-du "1.1 GB testsuite included">
-<!ENTITY gcc-ch6-sbu "25 SBU testsuite included">
+<!ENTITY gcc-ch6-sbu "39 SBU testsuite included">
 
 <!ENTITY gdbm-version "1.8.3">
@@ -183,8 +183,8 @@
 <!ENTITY gdbm-md5 "1d1b1d5c0245b1c00aff92da751e9aa1">
 <!ENTITY gdbm-home "&gnu-software;gdbm/">
-<!ENTITY gdbm-ch5-du " MB">
-<!ENTITY gdbm-ch5-sbu " SBU">
-<!ENTITY gdbm-ch6-du " MB">
-<!ENTITY gdbm-ch6-sbu " SBU">
+<!ENTITY gdbm-ch5-du "2.7 MB">
+<!ENTITY gdbm-ch5-sbu "0.1 SBU">
+<!ENTITY gdbm-ch6-du "2.7 MB">
+<!ENTITY gdbm-ch6-sbu "0.1 SBU">
 
 <!ENTITY gettext-version "0.17">
@@ -193,8 +193,8 @@
 <!ENTITY gettext-md5 "58a2bc6d39c0ba57823034d55d65d606">
 <!ENTITY gettext-home "&gnu-software;gettext/">
-<!ENTITY gettext-ch5-du "83 MB">
-<!ENTITY gettext-ch5-sbu "0.8 SBU">
-<!ENTITY gettext-ch6-du "128 MB">
-<!ENTITY gettext-ch6-sbu "2.2 SBU">
+<!ENTITY gettext-ch5-du "82 MB">
+<!ENTITY gettext-ch5-sbu "0.7 SBU">
+<!ENTITY gettext-ch6-du "125 MB">
+<!ENTITY gettext-ch6-sbu "5.0 SBU">
 
 <!ENTITY glibc-version "2.10.1">
@@ -203,8 +203,8 @@
 <!ENTITY glibc-md5 "ee71dedf724dc775e4efec9b823ed3be">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-ch5-du "407 MB">
-<!ENTITY glibc-ch5-sbu "7.6 SBU">
-<!ENTITY glibc-ch6-du "801 MB testsuite included">
-<!ENTITY glibc-ch6-sbu "17.7 SBU testsuite included">
+<!ENTITY glibc-ch5-du "371 MB">
+<!ENTITY glibc-ch5-sbu "6.7 SBU">
+<!ENTITY glibc-ch6-du "637 MB testsuite included">
+<!ENTITY glibc-ch6-sbu "15.5 SBU testsuite included">
 <!ENTITY glibc-libidn-version "&glibc-version;">
 <!ENTITY glibc-libidn-size "100 KB">
@@ -218,7 +218,7 @@
 <!ENTITY gmp-md5 "26cec15a90885042dd4a15c4003b08ae">
 <!ENTITY gmp-home "&gnu-software;gmp/">
-<!ENTITY gmp-ch5-du "22.5 MB">
-<!ENTITY gmp-ch5-sbu "0.9 SBU">
-<!ENTITY gmp-ch6-du "36.6 MB testsuite included">
+<!ENTITY gmp-ch5-du "39 MB">
+<!ENTITY gmp-ch5-sbu "1.5 SBU">
+<!ENTITY gmp-ch6-du "39 MB testsuite included">
 <!ENTITY gmp-ch6-sbu "1.5 SBU testsuite included">
 
@@ -228,7 +228,7 @@
 <!ENTITY grep-md5 "5650ee2ae6ea4b39e9459d7d0585b315">
 <!ENTITY grep-home "&gnu-software;grep/">
-<!ENTITY grep-ch5-du "6.9 MB">
+<!ENTITY grep-ch5-du "6.7 MB">
 <!ENTITY grep-ch5-sbu "0.1 SBU">
-<!ENTITY grep-ch6-du "7.2 MB">
+<!ENTITY grep-ch6-du "7.3 MB">
 <!ENTITY grep-ch6-sbu "0.1 SBU">
 
@@ -238,6 +238,6 @@
 <!ENTITY groff-md5 "48fa768dd6fdeb7968041dd5ae8e2b02">
 <!ENTITY groff-home "&gnu-software;groff/">
-<!ENTITY groff-ch6-du "39.2 MB">
-<!ENTITY groff-ch6-sbu "0.4 SBU">
+<!ENTITY groff-ch6-du "66 MB">
+<!ENTITY groff-ch6-sbu "0.6 SBU">
 
 <!ENTITY grub-version "0.97">
@@ -254,7 +254,7 @@
 <!ENTITY gzip-md5 "b5bac2d21840ae077e0217bc5e4845b1">
 <!ENTITY gzip-home "http://www.gzip.org/">
-<!ENTITY gzip-ch5-du "2.2 MB">
+<!ENTITY gzip-ch5-du "3.3 MB">
 <!ENTITY gzip-ch5-sbu "less than 0.1 SBU">
-<!ENTITY gzip-ch6-du "2.2 MB">
+<!ENTITY gzip-ch6-du "3.3 MB">
 <!ENTITY gzip-ch6-sbu "less than 0.1 SBU">
 
@@ -264,5 +264,5 @@
 <!ENTITY iana-etc-md5 "3ba3afb1d1b261383d247f46cb135ee8">
 <!ENTITY iana-etc-home "http://sethwklein.net/iana-etc">
-<!ENTITY iana-etc-ch6-du "2.1 MB">
+<!ENTITY iana-etc-ch6-du "2.3 MB">
 <!ENTITY iana-etc-ch6-sbu "less than 0.1 SBU">
 
@@ -272,6 +272,6 @@
 <!ENTITY inetutils-md5 "23cc24bc77751bf77d50a07a7395f9b3">
 <!ENTITY inetutils-home "&gnu-software;inetutils/">
-<!ENTITY inetutils-ch6-du "12 MB">
-<!ENTITY inetutils-ch6-sbu "0.3 SBU">
+<!ENTITY inetutils-ch6-du "17 MB">
+<!ENTITY inetutils-ch6-sbu "0.4 SBU">
 
 <!ENTITY iproute2-version "2.6.29-1">
@@ -280,5 +280,5 @@
 <!ENTITY iproute2-md5 "c1bc258a6c345905e79935ac7a3cc582">
 <!ENTITY iproute2-home "http://linux-net.osdl.org/index.php/Iproute2">
-<!ENTITY iproute2-ch6-du "5.6 MB">
+<!ENTITY iproute2-ch6-du "5.7 MB">
 <!ENTITY iproute2-ch6-sbu "0.2 SBU">
 
@@ -288,5 +288,5 @@
 <!ENTITY kbd-md5 "ba3fd20e6c79e58422c3cc6b28718939">
 <!ENTITY kbd-home " ">
-<!ENTITY kbd-ch6-du "12.5 MB">
+<!ENTITY kbd-ch6-du "16.0 MB">
 <!ENTITY kbd-ch6-sbu "less than 0.1 SBU">
 
@@ -296,6 +296,6 @@
 <!ENTITY less-md5 "206f2f13b9b0a35e45df660fcb6af31d">
 <!ENTITY less-home "http://www.greenwoodsoftware.com/less/">
-<!ENTITY less-ch6-du "2.8 MB">
-<!ENTITY less-ch6-sbu "0.1 SBU">
+<!ENTITY less-ch6-du "2.9 MB">
+<!ENTITY less-ch6-sbu "less than 0.1 SBU">
 
 <!ENTITY lfs-bootscripts-version "20090523">                 <!-- Scripts depend on this format -->
@@ -312,6 +312,6 @@
 <!ENTITY libtool-md5 "8ca1ea241cd27ff9832e045fe9afe4fd">
 <!ENTITY libtool-home "&gnu-software;libtool/">
-<!ENTITY libtool-ch6-du "36 MB testsuite included">
-<!ENTITY libtool-ch6-sbu "0.1 SBU">
+<!ENTITY libtool-ch6-du "35 MB testsuite included">
+<!ENTITY libtool-ch6-sbu "3.0 SBU testsuite included">
 
 <!ENTITY linux-major-version "2.6">
@@ -327,7 +327,7 @@
 <!ENTITY linux-ch8-sbu "1.5 - 5.0 SBU">
 
-<!ENTITY linux-headers-ch5-du "341 MB">
+<!ENTITY linux-headers-ch5-du "381 MB">
 <!ENTITY linux-headers-ch5-sbu "0.1 SBU">
-<!ENTITY linux-headers-ch6-du "341 MB">
+<!ENTITY linux-headers-ch6-du "381 MB">
 <!ENTITY linux-headers-ch6-sbu "0.1 SBU">
 
@@ -337,7 +337,7 @@
 <!ENTITY m4-md5 "28f9ccd3ac4da45409251008b911d677">
 <!ENTITY m4-home "&gnu-software;m4/">
-<!ENTITY m4-ch5-du "10 MB">
+<!ENTITY m4-ch5-du "11.6 MB">
 <!ENTITY m4-ch5-sbu "0.2 SBU">
-<!ENTITY m4-ch6-du "12 MB">
+<!ENTITY m4-ch6-du "14.2 MB">
 <!ENTITY m4-ch6-sbu "0.3 SBU testsuite included">
 
@@ -349,6 +349,6 @@
 <!ENTITY make-ch5-du "9.6 MB">
 <!ENTITY make-ch5-sbu "0.1 SBU">
-<!ENTITY make-ch6-du "9.6 MB">
-<!ENTITY make-ch6-sbu "0.1 SBU">
+<!ENTITY make-ch6-du "9.7 MB">
+<!ENTITY make-ch6-sbu "0.2 SBU">
 
 <!ENTITY man-db-version "2.5.5">
@@ -357,5 +357,5 @@
 <!ENTITY man-db-md5 "ca382dd934fc8b9e9a64d13354be48cf">
 <!ENTITY man-db-home "http://www.nongnu.org/man-db/">
-<!ENTITY man-db-ch6-du "20 MB">
+<!ENTITY man-db-ch6-du "22 MB">
 <!ENTITY man-db-ch6-sbu "0.3 SBU">
 
@@ -373,6 +373,6 @@
 <!ENTITY module-init-tools-md5 "470d7830fd263d29a92149da6ae9f122">
 <!ENTITY module-init-tools-home "http://www.kerneltools.org/KernelTools.org">
-<!ENTITY module-init-tools-ch6-du "8 MB">
-<!ENTITY module-init-tools-ch6-sbu "less than 0.1 SBU">
+<!ENTITY module-init-tools-ch6-du "10.3 MB">
+<!ENTITY module-init-tools-ch6-sbu "0.1 SBU">
 
 <!ENTITY mpfr-version "2.4.1">
@@ -381,6 +381,6 @@
 <!ENTITY mpfr-md5 "c5ee0a8ce82ad55fe29ac57edd35d09e">
 <!ENTITY mpfr-home "http://www.mpfr.org/">
-<!ENTITY mpfr-ch5-du "19.3 MB">
-<!ENTITY mpfr-ch5-sbu "0.5 SBU">
+<!ENTITY mpfr-ch5-du "27.1 MB">
+<!ENTITY mpfr-ch5-sbu "1.0 SBU">
 <!ENTITY mpfr-ch6-du "39.4 MB testsuite included">
 <!ENTITY mpfr-ch6-sbu "1.2 SBU testsuite included">
@@ -393,6 +393,6 @@
 <!ENTITY ncurses-home "http://www.gnu.org/software/ncurses/">
 <!ENTITY ncurses-ch5-du "30 MB">
-<!ENTITY ncurses-ch5-sbu "0.7 SBU">
-<!ENTITY ncurses-ch6-du "31 MB">
+<!ENTITY ncurses-ch5-sbu "0.6 SBU">
+<!ENTITY ncurses-ch6-du "35 MB">
 <!ENTITY ncurses-ch6-sbu "0.7 SBU">
 
@@ -402,7 +402,7 @@
 <!ENTITY patch-md5 "dacfb618082f8d3a2194601193cf8716">
 <!ENTITY patch-home "&gnu-software;patch/">
-<!ENTITY patch-ch5-du "1.6 MB">
+<!ENTITY patch-ch5-du "1.9 MB">
 <!ENTITY patch-ch5-sbu "less than 0.1 SBU">
-<!ENTITY patch-ch6-du "1.6 MB">
+<!ENTITY patch-ch6-du "1.9 MB">
 <!ENTITY patch-ch6-sbu "less than 0.1 SBU">
 
@@ -412,8 +412,8 @@
 <!ENTITY perl-md5 "d2c39b002ebfd2c3c5dba589365c5a71">
 <!ENTITY perl-home "http://cpan.org/">
-<!ENTITY perl-ch5-du "108 MB">
-<!ENTITY perl-ch5-sbu "0.9 SBU">
-<!ENTITY perl-ch6-du "178 MB testsuite included">
-<!ENTITY perl-ch6-sbu "2.5 SBU">
+<!ENTITY perl-ch5-du "106 MB">
+<!ENTITY perl-ch5-sbu "0.8 SBU">
+<!ENTITY perl-ch6-du "171 MB testsuite included">
+<!ENTITY perl-ch6-sbu "4.1 SBU">
 
 <!ENTITY procps-version "3.2.8">
@@ -430,5 +430,5 @@
 <!ENTITY psmisc-md5 "ee9ec3b60fe45057ec4cec19c94a2d15">
 <!ENTITY psmisc-home "http://psmisc.sourceforge.net/">
-<!ENTITY psmisc-ch6-du "2.2 MB">
+<!ENTITY psmisc-ch6-du "2.5 MB">
 <!ENTITY psmisc-ch6-sbu "less than 0.1 SBU">
 
@@ -438,5 +438,5 @@
 <!ENTITY readline-md5 "b7f65a48add447693be6e86f04a63019">
 <!ENTITY readline-home "http://cnswww.cns.cwru.edu/php/chet/readline/rltop.html">
-<!ENTITY readline-ch6-du "10.2 MB">
+<!ENTITY readline-ch6-du "13.8 MB">
 <!ENTITY readline-ch6-sbu "0.1 SBU">
 
@@ -446,7 +446,7 @@
 <!ENTITY sed-md5 "41b69b632c0265fc1b16079023499590">
 <!ENTITY sed-home "&gnu-software;sed/">
-<!ENTITY sed-ch5-du "6.1 MB">
+<!ENTITY sed-ch5-du "7.6 MB">
 <!ENTITY sed-ch5-sbu "0.1 SBU">
-<!ENTITY sed-ch6-du "10 MB">
+<!ENTITY sed-ch6-du "7.6 MB">
 <!ENTITY sed-ch6-sbu "0.2 SBU">
 
@@ -456,5 +456,5 @@
 <!ENTITY shadow-md5 "62f7dae4cb54fa84e478c4602d58cbe8">
 <!ENTITY shadow-home "http://pkg-shadow.alioth.debian.org/">
-<!ENTITY shadow-ch6-du "28 MB">
+<!ENTITY shadow-ch6-du "30 MB">
 <!ENTITY shadow-ch6-sbu "0.3 SBU">
 
@@ -464,5 +464,5 @@
 <!ENTITY sysklogd-md5 "e053094e8103165f98ddafe828f6ae4b">
 <!ENTITY sysklogd-home "http://www.infodrom.org/projects/sysklogd/">
-<!ENTITY sysklogd-ch6-du "0.6 MB">
+<!ENTITY sysklogd-ch6-du "0.5 MB">
 <!ENTITY sysklogd-ch6-sbu "less than 0.1 SBU">
 
@@ -480,8 +480,8 @@
 <!ENTITY tar-md5 "07fa517027f426bb80f5f5ff91b63585">
 <!ENTITY tar-home "&gnu-software;tar/">
-<!ENTITY tar-ch5-du "19.9 MB">
+<!ENTITY tar-ch5-du "20.9 MB">
 <!ENTITY tar-ch5-sbu "0.3 SBU">
-<!ENTITY tar-ch6-du "19.9 MB">
-<!ENTITY tar-ch6-sbu "0.3 SBU">
+<!ENTITY tar-ch6-du "21.2 MB">
+<!ENTITY tar-ch6-sbu "1.6 SBU testsuite included">
 
 <!ENTITY tcl-version "8.5.7">
@@ -491,5 +491,5 @@
 <!ENTITY tcl-md5 "f70ad8f78b5e4a9f792fe101f22b125f">
 <!ENTITY tcl-home "http://tcl.sourceforge.net/">
-<!ENTITY tcl-ch5-du "36 MB">
+<!ENTITY tcl-ch5-du "32 MB">
 <!ENTITY tcl-ch5-sbu "0.5 SBU">
 
@@ -500,7 +500,7 @@
 <!ENTITY texinfo-home "&gnu-software;texinfo/">
 <!ENTITY texinfo-ch5-du "20 MB">
-<!ENTITY texinfo-ch5-sbu "0.3 SBU">
-<!ENTITY texinfo-ch6-du "20 MB">
-<!ENTITY texinfo-ch6-sbu "0.3 SBU">
+<!ENTITY texinfo-ch5-sbu "0.2 SBU">
+<!ENTITY texinfo-ch6-du "21 MB">
+<!ENTITY texinfo-ch6-sbu "0.2 SBU">
 
 <!ENTITY udev-version "142">
@@ -509,5 +509,5 @@
 <!ENTITY udev-md5 "3edc4cf383dccb06d866c5156d59ddd5">
 <!ENTITY udev-home "&kernel;linux/utils/kernel/hotplug/udev.html">
-<!ENTITY udev-ch6-du "10.7 MB">
+<!ENTITY udev-ch6-du "8.9 MB">
 <!ENTITY udev-ch6-sbu "0.2 SBU">
 
@@ -524,5 +524,5 @@
 <!ENTITY util-linux-ng-home "http://userweb.kernel.org/~kzak/util-linux-ng/">
 <!ENTITY util-linux-ng-ch5-du "19 MB">
-<!ENTITY util-linux-ng-ch5-sbu "less than 0.1 SBU">
+<!ENTITY util-linux-ng-ch5-sbu "0.1 SBU">
 <!ENTITY util-linux-ng-ch6-du "29 MB">
 <!ENTITY util-linux-ng-ch6-sbu "0.3 SBU">
@@ -534,6 +534,6 @@
 <!ENTITY vim-md5 "f0901284b338e448bfd79ccca0041254">
 <!ENTITY vim-home "http://www.vim.org">
-<!ENTITY vim-ch6-du "67 MB">
-<!ENTITY vim-ch6-sbu "0.8 SBU">
+<!ENTITY vim-ch6-du "66 MB">
+<!ENTITY vim-ch6-sbu "0.7 SBU">
 <!ENTITY vim-lang-version "&vim-version;">
 <!ENTITY vim-lang-size "1,365 KB">
@@ -547,4 +547,4 @@
 <!ENTITY zlib-md5 "dee233bf288ee795ac96a98cc2e369b6">
 <!ENTITY zlib-home "http://www.zlib.net/">
-<!ENTITY zlib-ch6-du "3.1 MB">
+<!ENTITY zlib-ch6-du "2.8 MB">
 <!ENTITY zlib-ch6-sbu "less than 0.1 SBU">
